/* CSS Document */
body{
	background-color:#F4FAFC;
	font-family: "Open Sans:Regular", sans-serif;
	color:#24214a;
	font-size:16px;
}
p{
	line-height: 19.2px;
}

.bgblue{
	background-color: #25355f !important;
}
.colblue{
	color: #25355f !important;
}
.bggrey{
	background-color: #424242 !important;
}
.colgrey{
	color: #424242 !important;
}
.bgorange{
	background-color: #e6381a !important;
}
.colorange{
	color: #e6381a !important;
}
.bgred{
	background-color: #bf2c29 !important;
}
.colred{
	color: #bf2c29 !important;
}



.namesup{
	vertical-align: 0.55em;
	font-size: 11.61px;
}

.hover-grow {
    display: inline-block;
    transform: scale(1);
    transform-origin: center center;
    transition: transform 0.35s ease;
}

.hover-grow:hover {
    transform: scale(1.05);
}

#backToTop{
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 44px;
    height: 44px;
    display: none;
    z-index: 9999;
    justify-content: center;
    align-items: center;
    padding: 7px 5px;
	background: #ffffff;
	border: 1px solid #25355f;
}
#backToTop i{
	font-size:1.7em;
	color:#25355f;
}


.marquee{
    margin-top:80px;
}
.marquee span{
	font-size: 1em;
    font-weight: 700;
    margin: 0 30px;
}

#product{
    margin-top: 80px;
}
#product h1{
	font-size:24px;
    margin-top: 50px;
    margin-bottom: 30px;
	color:#e6381a;
}
#product h3{
	font-size:1.5em;
    margin-top: 90px;
    margin-bottom: 20px;
}

#product .packaging img{
	border-radius:40px;
}
#product .description p{
	color:#424242;
	text-align: justify;
}



#product thead>tr{
border-bottom: 1px solid #aaaaaa;
}
#product tbody>tr{
border-bottom: 1px solid #dddddd;
}

#product .instruments h3 a{
	color:#25355f;
	text-decoration: none;
}
#product .instruments p a{
	color:#25355f;
}

#product th{
    padding-top: 20px;
    padding-bottom: 20px;
}
#product td{
    padding-top: 12px;
    padding-bottom: 12px;
	color:#424242;
}



#product ul {
	list-style: none;           /* supprime le bullet par défaut */
	padding: 0;
	margin: 0;
}
#product ul li {
	position: relative;
	padding-left: 1.6em;        /* espace pour l'icône */
	margin: 0.4em 0;
	line-height: 1.3;
}
#product .check-list li i {
	margin-right:0.5em;
}



#privacypolicy{
    margin-top: 80px;
}
#privacypolicy p{
    color:#424242;
	text-align: justify;
}
#privacypolicy a{
    color:#424242;
}
#privacypolicy .policy{
    margin-bottom: 80px;
}
#privacypolicy h1{
	font-size:40px;
    margin-top: 50px;
    margin-bottom: 50px;
	color:#25355f;
	text-align: center;
}
#privacypolicy h3{
	font-size:1.5em;
    margin-top: 60px;
    margin-bottom: 20px;
}



#compatibleinstrument{
    margin-top: 80px;
}
#compatibleinstrument h1{
	font-size:40px;
    margin-top: 50px;
    margin-bottom: 50px;
	color:#25355f;
	text-align: center;
}
#compatibleinstrument h3{
	font-size:1.5em;
    margin-top: 90px;
    margin-bottom: 20px;
}

#compatibleinstrument .img{
	text-align: center;
}
#compatibleinstrument .img img{
	text-align: center;
	border-radius:40px;
	max-width: 580px;
}

#compatibleinstrument ul {
	list-style: none;           /* supprime le bullet par défaut */
	padding: 0;
	margin: 0;
}
#compatibleinstrument ul li {
	position: relative;
	padding-left: 1.6em;        /* espace pour l'icône */
	margin: 0.4em 0;
	line-height: 1.3;
}
#compatibleinstrument .check-list li i {
	margin-right:0.5em;
}
#compatibleinstrument .marquee{
	margin-top: 0;
	margin-bottom: 80px;
}
#compatibleinstrument .marquee ul>li:nth-child(1)>i{
	color:#29BF77;
}
#compatibleinstrument .marquee ul>li:nth-child(2)>i{
	color:#FEC93E;
}
#compatibleinstrument .marquee ul>li:nth-child(3)>i{
	color:#FD623F;
}
#compatibleinstrument .marquee ul>li:nth-child(4)>i{
	color:#BF2C29;
}

#intro{
	z-index: 6;
    align-content: stretch;
    position: relative;
    flex-shrink: 0;
    padding-top: 96px;
    padding-bottom: 48px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 48px;
    height: 769px;
	width: 100%;
}
#intro h1{
	color: #25355f;
    -webkit-text-fill-color: #25355f;
    --letter-spacing: 0px;
	font-family: 'Open Sans:Bold', sans-serif;
    word-break: break-word;
    font-style: normal;
    font-size: 40px;
    letter-spacing: 0px;
    text-align: center;
    line-height: 1.2;
	width: 100%;
	display: block;
    position: relative;
    flex-shrink: 0;
	font-weight:700;
}

#intro>div{
	overflow: clip;
    position: relative;
    flex: 1 0 0px;
    display: block;
    min-height: 1px;
    width: 100%;
}
#intro>div>div:nth-child(1){
	transform:translateY(-50%);
	position: absolute;
    display: block;
    border-radius: 24px;
    aspect-ratio: 1200 / 300;
    background-color: rgb(37, 53, 95);
    left: 0px;
    right: 0px;
    top: 50%;
}
#intro img{
	border-radius: 24px;
    inset: 0px;
    pointer-events: none;
    object-fit: cover;
    position: absolute;
    max-width: none;
    width: 100%;
    height: 100%;
}


/* footer1 */
#footer1{
	padding-top: 50px;
	padding-bottom: 50px;
	border-top: 1px solid #ddd;
}
#footer1>div>div>div>div>div:nth-child(1){
	text-align: left;
}
#footer1>div>div>div>div>div:nth-child(2){
	text-align: right;
}
#footer1 .fa-square-linkedin{
	color:#3C67BC;
	font-size:25px;
}
#footer1 .fa-youtube{
	color:#FF0033;
	font-size:20px;
	margin: 0 20px;
}


/* footer2 */
#footer2 {
	padding-top: 50px;
	padding-bottom: 30px;
	border-top: 1px solid #ddd;
}
#footer2 p{
	color:#424242;
	font-size:14px;
	line-height: 16.8px;
}
#footer2 p a{
	color:#424242;
}



/* copyrights */
#copyrights {
	text-align: center;
}
#copyrights p{
	color:#e6381a;
	font-size:12px;
}
#copyrights a{
	color:#e6381a;
}









#learnmore{
	border-top: 1px solid #ddd;
}
#learnmore h3{
	font-size:30px;
	color:#e6381a;
	text-align: center;
	font-family: "Open Sans:SemiBold", sans-serif;
	margin: 80px 0 50px 0;
	font-weight:700;
}
#learnmore div{
	text-align: center;
}

#learnmore div.align-items-end{
	margin-bottom: 80px;
}





#products{
	border-top: 1px solid #ddd;
}
#products h3{
	font-size:30px;
	color:#e6381a;
	text-align: center;
	font-family: "Open Sans:SemiBold", sans-serif;
	margin: 80px 0 50px 0;
	font-weight:700;
}
#products div.schema{
	margin-bottom:80px;
}
#products div.schema>div{
	margin:20px auto;
	width:auto;
}

#products div.bluebox{
	opacity: 1;
	transform: none;
	cursor: pointer;
	filter: drop-shadow(rgba(66, 66, 66, 0.1) 0px 2px 2px);
	align-content: stretch;
	background-color: rgb(37, 53, 95);
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 24px;
	width: 120px;
	height: 80px;
}
#products div.bluebox>div:nth-child(1){
	border-style: solid;
	border-color: rgb(244, 250, 252);
	border-width: 1px;
	position: absolute;
	border-radius: 24px;
	
	pointer-events: none;
	
	inset: 0px;
}
#products div.bluebox>div:nth-child(2){
	font-family: 'Open Sans:Bold', sans-serif;
	word-break: break-word;
	font-style: normal;
	font-size: 15px;
	letter-spacing: 0px;
	text-align: center;
	line-height: 0;
	
	color: rgb(244, 250, 252);
	-webkit-text-fill-color: rgb(244, 250, 252);
	--letter-spacing: 0px;width: 100%;
	
	unicode-bidi: isolate;
}
#products div.schema p{
	display: block;
	margin-bottom: 2px;
	line-height: 1.2;
	font-weight: 700;
}
#products div.title{
	opacity:1;
	transform:translateX(-50%) translateY(-50%);
	font-family: "Open Sans:Bold", sans-serif;
    word-break: break-word;
    font-style: normal;
    font-size: 24px;
    letter-spacing: 0px;
    text-align: center;
    line-height: 0;
    white-space: nowrap;
	position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
	color: rgb(37, 53, 95);
    -webkit-text-fill-color: rgb(37, 53, 95);
    --letter-spacing: 0px;
}
#products div.title p{
    line-height: 1.2;
	cursor: pointer;
	display: block;
	font-weight: 700;
	text-transform:uppercase;
}
#products div.title p a{
    text-decoration:none;
}

















#products #amrschema{
	width:100%;
}
#products #amrschema>div{
	display: flex;
	flex-direction: column;
	gap: 44px;
	width: 588px;
	height: 372px;
}
#products #amrschema>div>div{
	position: relative;
	flex: 1 0 0px;
	display: block;
	min-height: 1px;
	width: 100%;
	box-sizing: border-box;
}
#products #amrschema>div>div>div:nth-child(1){
	width: 512px;
	height: 195px;
    left: 36px;
    top: 90px;
	position: relative;
	display: block;
}
#products #amrschema>div>div>div:nth-child(1)>img{
	inset: 0px;
	width: 100%;
	height: 100%;
	max-width: none;
	display: block;
	position: absolute;
}
#products div.amr{
	left: 294px;
    top: 186.5px;
}










#products #extractionschema{
	width:100%;
	margin-top:44px;
}
#products #extractionschema>div{
	display: flex;
	flex-direction: column;
	gap: 44px;
	width: 588px;
	height: 140px;
}
#products #extractionschema>div>div{
	position: relative;
	flex: 1 0 0px;
	display: block;
	min-height: 1px;
	width: 100%;
	box-sizing: border-box;
}
#products #extractionschema>div>div>div:nth-child(1){
    width: 312px;
    height: 140px;
    left: 138px;
    top: 0px;
    position: absolute;
    display: block;
    box-sizing: border-box;
}
#products #extractionschema>div>div>div:nth-child(1)>img{
    inset: 0px;
    width: 100%;
    height: 100%;
	max-width: none;
	display: block;
    position: absolute;
}
#products div.extraction{
    left: 294px;
    top: 70px;
}




















#products #infectiousschema{
	width:100%;
}
#products #infectiousschema>div{
	display: flex;
	flex-direction: column;
	gap: 44px;
	width: 588px;
	height: 373px;
}
#products #infectiousschema>div>div{
	position: relative;
	flex: 1 0 0px;
	display: block;
	min-height: 1px;
	width: 100%;
	box-sizing: border-box;
}
#products #infectiousschema>div>div>div:nth-child(1){
	width: 312px;
    height: 189px;
    left: 138px;
    top: 92px;
	position: absolute;
    display: block;
	box-sizing: border-box;
}
#products #infectiousschema>div>div>div:nth-child(1)>img{
	inset: 0px;
	width: 100%;
	height: 100%;
	max-width: none;
	display: block;
	position: absolute;
}
#products div.infectious{
    left: 294px;
    top: 186.5px;
}














#why{
	border-top: 1px solid #ddd;
	padding-bottom: 80px;
}
#why h3{
	font-size:30px;
	color:#e6381a;
	text-align: center;
	font-family: "Open Sans:SemiBold", sans-serif;
	margin: 80px 0 20px 0;
	font-weight:700;
}
#why h4{
	font-size:24px;
	color:#25355f;
	text-align: center;
	font-family: "Open Sans:SemiBold", sans-serif;
}



#about{
	border-top: 1px solid #ddd;
	padding-top: 80px;
	padding-bottom: 80px;
}
#about h3{
	font-size:30px;
	color:#e6381a;
	text-align: center;
	font-family: "Open Sans:SemiBold", sans-serif;
	margin: 80px 0 50px 0;
	font-weight:700;
}
#about p{
	font-size:16px;
	color:#424242;
	text-align: left;
}
#about img{
	border-radius: 50px;
	width:100%;
	height:100%;
}
#about .redbut{
	margin-bottom:50px;
}


.redbut{
		font-family: "Open Sans", sans-serif;
		font-size:16px;
		background-color: #bf2c29;
		color:white;
		text-align: center;
		border:none;
		border-radius:30px;
		margin-left: auto;
		margin-right: auto;
		margin-top:30px;
		padding: 8px 18px;
	}

.redbut i{
		font-size:8px;
	}











#category h1{
	text-align: center;
	margin-top:120px;
	margin-bottom:80px;
	font-weight: 700;
}
#category h2{
	color: #ffffff;
    text-align: left;
    margin-top: 70px;
    margin-bottom: 20px;
    font-weight: 700;
    background: #25355F;
    padding: 15px 0 15px 30px;
    border-radius: 25px;
    font-size: 20px;
}









.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #bf2c29;
    font-weight: 700;
	font-size:1.1em;
}
.navbar-nav .nav-link {
    color: #bf2c29;
    font-weight: 700;
	font-size:1.1em;
}
.navbar-nav .nav-link:hover {
    color: #bf2c29;
}
nav.navbar{
	background: transparent !important;
}



div.intro{
	padding:50px 0 50px;
}
div.intro h2{
	text-align: center;
	font-size: 3em;
}
p.intro{
	font-size: 1.55em;
	line-height: 1.4em;
}






div#home div.banner{
	padding-left: 0;
    padding-right: 0;
}
div#home div.banner img{
	width:100%;
	margin-bottom:80px;
}






.fa-brands{
	margin:0 4px;
}
.fa-brands.bottom{
	margin:0 4px 15px 4px;
	font-size: 1.8em;
}


img.info{
	max-width:200px;
}







@media handheld, screen and  (max-width: 575px) {
	#intro>div>div:nth-child(2){
		transform:translateY(-50%);
		left: 40px;
		right: 40px;
		top: 50%;
		aspect-ratio: 960 / 480;
		position: absolute;
		display: block;
		border-radius: 24px;
	}
	#why .why{
		text-align: center;
		padding: 40px 40px;
	}
	#why .why img{
		text-align: left;
		width: 90px;
		height: 90px;
	}
	#why .why p{
		font-size:16px;
		color:#25355f;
	}
	.productsgroup>.row{
		/*--bs-gutter-x: 4rem;
		--bs-gutter-y: 4rem;*/
	}
	.productbox {
		padding-top: 25px;
	}
	.productbox .front {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #eaeaea;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #bf2c29;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back p {
		color: white;
		line-height: 1.2em;
	}
	.productbox h3{
		font-family: "Open Sans", sans-serif;
		color:#bf2c29;
		text-align: center;
		font-size:1.2em;
		font-weight:bold;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.fom{
		font-family: "Open Sans", sans-serif;
		background-color: #b12e2c;
		color:white;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}

	.fom2{
		font-family: "Open Sans", sans-serif;
		background-color: #F4FAFC;
		color:#b12e2c;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}
	.fom i, .fom2 i{
  		vertical-align: super;
		font-size:0.7em;
	}


	/**
	* M Flip SASS mixin
	* <div class="box m-flip">
	*   <div class="front"> Hi I'm the front </div>
	*   <div class="back"> Hi I'm the back </div>
	* </div>
	*/
	.m-flip {
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	margin:auto;
	}
	.m-flip,
	.m-flip .front, .m-flip .back {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 210px;
	}
	.m-flip .m-flip__content {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}
	.m-flip .m-flip__content.active, .m-flip .m-flip__content:hover {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	.m-flip .front, .m-flip .back {
	position: absolute;
	top: 0;
	left: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.m-flip .front {
	z-index: 2;
	}
	.m-flip .back {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}

	#footer2>div>div>div>div>div:nth-child(1) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(2) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(3) p{
		text-align: center;
	}
}
@media handheld, screen and (min-width: 576px) and  (max-width: 767px) {
	#intro>div>div:nth-child(2){
		transform:translateY(-50%);
		left: 40px;
		right: 40px;
		top: 50%;
		aspect-ratio: 960 / 480;
		position: absolute;
		display: block;
		border-radius: 24px;
	}
	#why .why{
		text-align: center;
		padding: 40px 40px;
	}
	#why .why img{
		text-align: left;
		width: 90px;
		height: 90px;
	}
	#why .why p{
		font-size:16px;
		color:#25355f;
	}
	.productsgroup>.row{
		/*--bs-gutter-x: 4rem;
		--bs-gutter-y: 4rem;*/
	}
	.productbox {
		padding-top: 25px;
	}
	.productbox .front {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #eaeaea;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #bf2c29;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back p {
		color: white;
		line-height: 1.2em;
	}
	.productbox h3{
		font-family: "Open Sans", sans-serif;
		color:#bf2c29;
		text-align: center;
		font-size:1.2em;
		font-weight:bold;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.fom{
		font-family: "Open Sans", sans-serif;
		background-color: #b12e2c;
		color:white;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}

	.fom2{
		font-family: "Open Sans", sans-serif;
		background-color: #F4FAFC;
		color:#b12e2c;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}
	.fom i, .fom2 i{
  		vertical-align: super;
		font-size:0.7em;
	}


	/**
	* M Flip SASS mixin
	* <div class="box m-flip">
	*   <div class="front"> Hi I'm the front </div>
	*   <div class="back"> Hi I'm the back </div>
	* </div>
	*/
	.m-flip {
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	margin:auto;
	}
	.m-flip,
	.m-flip .front, .m-flip .back {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 210px;
	}
	.m-flip .m-flip__content {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}
	.m-flip .m-flip__content.active, .m-flip .m-flip__content:hover {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	.m-flip .front, .m-flip .back {
	position: absolute;
	top: 0;
	left: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.m-flip .front {
	z-index: 2;
	}
	.m-flip .back {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	
	#footer2>div>div>div>div>div:nth-child(1) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(2) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(3) p{
		text-align: center;
	}
}  
@media handheld, screen and (min-width: 768px) and  (max-width: 991px) {
	#intro>div>div:nth-child(2){
		transform:translateY(-50%);
		left: 120px;
		right: 120px;
		top: 50%;
		aspect-ratio: 960 / 480;
		position: absolute;
		display: block;
		border-radius: 24px;
	}
	#why .why{
		text-align: center;
		padding: 40px 40px;
	}
	#why .why img{
		text-align: left;
		width: 90px;
		height: 90px;
	}
	#why .why p{
		font-size:16px;
		color:#25355f;
	}
	.productsgroup>.row{
		--bs-gutter-x: 4rem;
		--bs-gutter-y: 4rem;
	}
	.productbox {
		padding-top: 25px;
	}
	.productbox .front {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #eaeaea;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #bf2c29;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back p {
		color: white;
		line-height: 1.2em;
	}
	.productbox h3{
		font-family: "Open Sans", sans-serif;
		color:#bf2c29;
		text-align: center;
		font-size:1.2em;
		font-weight:bold;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.fom{
		font-family: "Open Sans", sans-serif;
		background-color: #b12e2c;
		color:white;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}

	.fom2{
		font-family: "Open Sans", sans-serif;
		background-color: #F4FAFC;
		color:#b12e2c;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}
	.fom i, .fom2 i{
  		vertical-align: super;
		font-size:0.7em;
	}


	/**
	* M Flip SASS mixin
	* <div class="box m-flip">
	*   <div class="front"> Hi I'm the front </div>
	*   <div class="back"> Hi I'm the back </div>
	* </div>
	*/
	.m-flip {
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	margin:auto;
	}
	.m-flip,
	.m-flip .front, .m-flip .back {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 210px;
	}
	.m-flip .m-flip__content {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}
	.m-flip .m-flip__content.active, .m-flip .m-flip__content:hover {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	.m-flip .front, .m-flip .back {
	position: absolute;
	top: 0;
	left: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.m-flip .front {
	z-index: 2;
	}
	.m-flip .back {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	
	#footer2>div>div>div>div>div:nth-child(1) p{
		text-align: left;
	}
	#footer2>div>div>div>div>div:nth-child(2) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(3) p{
		text-align: right;
	}
}  
@media handheld, screen and (min-width: 992px) and  (max-width: 1199px) {
	#intro>div>div:nth-child(2){
		transform:translateY(-50%);
		left: 120px;
		right: 120px;
		top: 50%;
		aspect-ratio: 960 / 480;
		position: absolute;
		display: block;
		border-radius: 24px;
	}
	#why .why{
		text-align: center;
		padding: 40px 60px;
	}
	#why .why img{
		text-align: left;
		width: 90px;
		height: 90px;
	}
	#why .why p{
		font-size:16px;
		color:#25355f;
	}
	.productsgroup>.row{
		--bs-gutter-x: 4rem;
		--bs-gutter-y: 4rem;
	}
	.productbox {
		padding-top: 25px;
	}
	.productbox .front {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #eaeaea;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #bf2c29;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back p {
		color: white;
		line-height: 1.2em;
	}
	.productbox h3{
		font-family: "Open Sans", sans-serif;
		color:#bf2c29;
		text-align: center;
		font-size:1.2em;
		font-weight:bold;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.fom{
		font-family: "Open Sans", sans-serif;
		background-color: #b12e2c;
		color:white;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}

	.fom2{
		font-family: "Open Sans", sans-serif;
		background-color: #F4FAFC;
		color:#b12e2c;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}
	.fom i, .fom2 i{
  		vertical-align: super;
		font-size:0.7em;
	}


	/**
	* M Flip SASS mixin
	* <div class="box m-flip">
	*   <div class="front"> Hi I'm the front </div>
	*   <div class="back"> Hi I'm the back </div>
	* </div>
	*/
	.m-flip {
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	margin:auto;
	}
	.m-flip,
	.m-flip .front, .m-flip .back {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 210px;
	}
	.m-flip .m-flip__content {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}
	.m-flip .m-flip__content.active, .m-flip .m-flip__content:hover {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	.m-flip .front, .m-flip .back {
	position: absolute;
	top: 0;
	left: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.m-flip .front {
	z-index: 2;
	}
	.m-flip .back {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	
	#footer2>div>div>div>div>div:nth-child(1) p{
		text-align: left;
	}
	#footer2>div>div>div>div>div:nth-child(2) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(3) p{
		text-align: right;
	}
}    
@media handheld, screen and (min-width: 1200px) and  (max-width: 1399px) {
	#intro>div>div:nth-child(2){
		transform:translateY(-50%);
		left: 120px;
		right: 120px;
		top: 50%;
		aspect-ratio: 960 / 480;
		position: absolute;
		display: block;
		border-radius: 24px;
	}
	#why .why{
		text-align: center;
		padding: 40px 100px;
	}
	#why .why img{
		text-align: left;
		width: 90px;
		height: 90px;
	}
	#why .why p{
		font-size:16px;
		color:#25355f;
	}
	.productsgroup>.row{
		--bs-gutter-x: 4rem;
		--bs-gutter-y: 4rem;
	}
	.productbox {
		padding-top: 25px;
	}
	.productbox .front {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #eaeaea;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #bf2c29;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back p {
		color: white;
		line-height: 1.2em;
	}
	.productbox h3{
		font-family: "Open Sans", sans-serif;
		color:#bf2c29;
		text-align: center;
		font-size:1.2em;
		font-weight:bold;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.fom{
		font-family: "Open Sans", sans-serif;
		background-color: #b12e2c;
		color:white;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}

	.fom2{
		font-family: "Open Sans", sans-serif;
		background-color: #F4FAFC;
		color:#b12e2c;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}
	.fom i, .fom2 i{
  		vertical-align: super;
		font-size:0.7em;
	}


	/**
	* M Flip SASS mixin
	* <div class="box m-flip">
	*   <div class="front"> Hi I'm the front </div>
	*   <div class="back"> Hi I'm the back </div>
	* </div>
	*/
	.m-flip {
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	margin:auto;
	}
	.m-flip,
	.m-flip .front, .m-flip .back {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 210px;
	}
	.m-flip .m-flip__content {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}
	.m-flip .m-flip__content.active, .m-flip .m-flip__content:hover {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	.m-flip .front, .m-flip .back {
	position: absolute;
	top: 0;
	left: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.m-flip .front {
	z-index: 2;
	}
	.m-flip .back {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}
	
	#footer2>div>div>div>div>div:nth-child(1) p{
		text-align: left;
	}
	#footer2>div>div>div>div>div:nth-child(2) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(3) p{
		text-align: right;
	}
}    
@media handheld, screen and (min-width: 1400px) {
	#intro>div>div:nth-child(2){
		transform:translateY(-50%);
		left: 120px;
		right: 120px;
		top: 50%;
		aspect-ratio: 960 / 480;
		position: absolute;
		display: block;
		border-radius: 24px;
	}
	#why .why{
		text-align: center;
		padding: 40px 100px;
	}
	#why .why img{
		text-align: left;
		width: 90px;
		height: 90px;
	}
	#why .why p{
		font-size:16px;
		color:#25355f;
	}
	.productsgroup>.row{
		--bs-gutter-x: 4rem;
		--bs-gutter-y: 4rem;
	}
	.productbox {
		padding-top: 25px;
	}
	.productbox .front {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #eaeaea;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back {
		display: flex;
		flex-direction: column;
		justify-content: space-between; 
		height:100%;
		background-color: #bf2c29;
		border-radius: 20px;
		padding: 15px;
	}
	.productbox .back p {
		color: white;
		line-height: 1.2em;
	}
	.productbox h3{
		font-family: "Open Sans", sans-serif;
		color:#bf2c29;
		text-align: center;
		font-size:1.2em;
		font-weight:bold;
		line-height: 1.4em;
		margin-bottom: 0;
	}
	.fom{
		font-family: "Open Sans", sans-serif;
		background-color: #b12e2c;
		color:white;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}

	.fom2{
		font-family: "Open Sans", sans-serif;
		background-color: #F4FAFC;
		color:#b12e2c;
		text-align: center;
		border:none;
		border-radius:12px;
		margin-left: auto;
		margin-right: auto;
		padding: 4px 18px;
		font-size: 1em;
	}
	.fom i, .fom2 i{
  		vertical-align: super;
		font-size:0.7em;
	}


	/**
	* M Flip SASS mixin
	* <div class="box m-flip">
	*   <div class="front"> Hi I'm the front </div>
	*   <div class="back"> Hi I'm the back </div>
	* </div>
	*/
	.m-flip {
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	margin:auto;
	}
	.m-flip,
	.m-flip .front, .m-flip .back {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 210px;
	}
	.m-flip .m-flip__content {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}
	.m-flip .m-flip__content.active, .m-flip .m-flip__content:hover {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	z-index:10;
	}
	.m-flip .front, .m-flip .back {
	position: absolute;
	top: 0;
	left: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	}
	.m-flip .front {
	z-index: 1;
	}
	.m-flip .back {
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	z-index: 1;
	}
	
	#footer2>div>div>div>div>div:nth-child(1) p{
		text-align: left;
	}
	#footer2>div>div>div>div>div:nth-child(2) p{
		text-align: center;
	}
	#footer2>div>div>div>div>div:nth-child(3) p{
		text-align: right;
	}
}